<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>47.0</apiVersion>
    <description>Vtt Lightning Community Management Enabled Contact</description>
    <isExposed>true</isExposed>
    <masterLabel>Vtt Lightning Community Management Enabled Contact</masterLabel>
</LightningComponentBundle>
